standardowa aktualizacja plików w Ubuntu 18.04 i błąd przy instalacji pakietu z gimpem

Grafika, film, dźwięk.
PawelG
Piegowaty Guziec
Piegowaty Guziec
Posty: 3
Rejestracja: 23 cze 2018, 15:35
Środowisko graficzne: GNOME
Architektura: x86_64

standardowa aktualizacja plików w Ubuntu 18.04 i błąd przy instalacji pakietu z gimpem

Post autor: PawelG » 23 cze 2018, 15:45

Standardowa aktualizacja plików w Ubuntu 18.04 i problem z gimpem. System proponuje mi standardowe rozwiązanie.
apt-get -f install
dale taki efekt
Kontynuować? [T/n]
(Odczytywanie bazy danych ... 197392 pliki i katalogi obecnie zainstalowane.)
Przygotowywanie do rozpakowania pakietu .../gimp_2.10.2+omg-0ubu18.04.1~ppa_amd64.deb ...
Rozpakowywanie pakietu gimp (2.10.2+omg-0ubu18.04.1~ppa) nad (2.8.22-1) ...
dpkg: błąd przetwarzania archiwum /var/cache/apt/archives/gimp_2.10.2+omg-0ubu18.04.1~ppa_amd64.deb (--unpack):
próba nadpisania "/usr/lib/gimp/2.0/plug-ins/wavelet-decompose", który istnieje także w pakiecie gimp-plugin-registry 7.20140602ubuntu3
dpkg-deb: błąd: wklej subprocess was killed by signal (Przerwany potok)
Wystąpiły błędy podczas przetwarzania:
/var/cache/apt/archives/gimp_2.10.2+omg-0ubu18.04.1~ppa_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Proszę o pomoc w rozwiązaniu problemu
Awatar użytkownika
lcoyote
Serdeczny Borsuk
Serdeczny Borsuk
Posty: 181
Rejestracja: 30 lis 2017, 16:33
Płeć: Mężczyzna
Wersja Ubuntu: 18.04
Środowisko graficzne: Xfce
Architektura: x86_64
Lokalizacja: Vichy, Auvergne-Rhone Alpes, Francja

Re: standardowa aktualizacja plików w Ubuntu 18.04 i błąd przy instalacji pakietu z gimpem

Post autor: lcoyote » 23 cze 2018, 18:50

Możesz spróbować polecenia
flatpak install https://flathub.org/repo/appstream/org. ... flatpakref
poczytaj informacje na witrynie Gimpa
https://www.gimp.org/downloads/
U mnie na 16.04.3 zainstalował się w wersji anglo-języcznej, a flashpak służy do instalacji we wszystkich dystrybucjach Linux. Pozdrawiam
Tutaj instrukcje instalacji Gimp 2.10.2
https://flatpak.org/setup/
----------------------------------------------------------------------------
« Jesteśmy pyłkiem i wielkością »
Użytkownik Xubuntu 18.04.1 LTS na Packard Dell "IXTREME-MC-9625" i Lenovo G585 w języku francuskim i polskim.
PawelG
Piegowaty Guziec
Piegowaty Guziec
Posty: 3
Rejestracja: 23 cze 2018, 15:35
Środowisko graficzne: GNOME
Architektura: x86_64

Re: standardowa aktualizacja plików w Ubuntu 18.04 i błąd przy instalacji pakietu z gimpem

Post autor: PawelG » 04 lip 2018, 17:47

dodałem nie potrzebnie repo z poza ubuntu. To było problemem. Po wywaleniu ich. Zadziałał apt-get -f install
ODPOWIEDZ

Wróć do „Muzyka, filmy, zdjęcia, grafika”